# $toolbar.isVisible

Checks if a toolbar is visible

Usage

    $toolbar.isVisible(<id>)

Description
Returns 1 if the toolbar with the specified <id> is visible, or 0 when invisible or the given toolbar does not exist.
Syntax Specification

    <boolean> $toolbar.isVisible(<id:string>)

See also
toolbar.show

Index, Functions

KVIrc 4.2.0.6190 Documentation
Generated by root at Mon Sep 23 13:56:02 2013